UPDATE TM_NOTICE_CONFIG SET CONTEXT = '<html><body><div style="font-family:arial">親愛的安達人壽客戶，您好！ <br />感謝您申請使用安達人壽保戶園地，申請驗證碼為{:identityCode}-【{:otpString}】，僅限本次交易使用且{:otpExpireMinute}分鐘後未輸入將自動失效。<br />謝謝！<br /><br />★ 注意事項 ★ <br />1.請妥善保管您的密碼，並請勿洩漏密碼給其他任何人，包含本公司人員，並勿將密碼書寫於明顯且易讓他人取得之處。<br /></div></body></html>' WHERE ID = 1;
UPDATE TM_NOTICE_CONFIG SET SHORTMESSAGE = '感謝您申請使用安達人壽保戶園地，申請驗證碼為{:identityCode}-【{:otpString}】，僅限本次交易使用且{:otpExpireMinute}分鐘後未輸入將自動失效。' WHERE ID = 1;
UPDATE TM_NOTICE_CONFIG SET CONTEXT = '<html><body><div style="font-family:arial">親愛的安達人壽客戶，您好！ <br />感謝您申請使用安達人壽保戶園地，申請驗證碼為{:identityCode}-【{:otpString}】，僅限本次交易使用且{:otpExpireMinute}分鐘後未輸入將自動失效。<br />謝謝！<br /><br />★ 注意事項 ★ <br />1.請妥善保管您的密碼，並請勿洩漏密碼給其他任何人，包含本公司人員，並勿將密碼書寫於明顯且易讓他人取得之處。<br /></div></body></html>' WHERE ID = 3;
UPDATE TM_NOTICE_CONFIG SET SHORTMESSAGE = '感謝您申請使用安達人壽保戶園地，申請驗證碼為{:identityCode}-【{:otpString}】，僅限本次交易使用且{:otpExpireMinute}分鐘後未輸入將自動失效。' WHERE ID = 3;
UPDATE TM_NOTICE_CONFIG SET CONTEXT = '<html><body><div style="font-family:arial">親愛的安達人壽客戶，您好！ <br />感謝您申請使用安達人壽保戶園地，申請驗證碼為{:identityCode}-【{:otpString}】，僅限本次交易使用且{:otpExpireMinute}分鐘後未輸入將自動失效。<br />謝謝！<br /><br />★ 注意事項 ★ <br />1.請妥善保管您的密碼，並請勿洩漏密碼給其他任何人，包含本公司人員，並勿將密碼書寫於明顯且易讓他人取得之處。<br /></div></body></html>' WHERE ID = 7;
UPDATE TM_NOTICE_CONFIG SET SHORTMESSAGE = '感謝您申請使用安達人壽保戶園地，申請驗證碼為{:identityCode}-【{:otpString}】，僅限本次交易使用且{:otpExpireMinute}分鐘後未輸入將自動失效。' WHERE ID = 7;